Subject: iSCSI: 0 length data segments

From: "Eddy Quicksall" <[email-masked]>
Date: Thu, 7 Jun 2001 20:16:57 -0400

Julian, I don't think the spec should say "sending of 0 length data segments
should be avoided". There is no boundary condition. An example of 0 being
allowed (where they could have said to avoid it) is in a SCSI READ CDB.

Eddy